<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="90">
    <author>HIP Marco</author>
	<contributors>Mario Hirschfeld</contributors>
    <version>1.0.3.3</version>
    <title>
        <en>Hirschfeld Series 8TTV</en>
        <de>Hirschfeld Series 8TTV</de>
    </title>
    <description>
        <en>Deutz Series 8TTV - Hirschfeld Edition</en>
        <de>Deutz Series 8TTV - Hirschfeld Edition</de>
    </description>
    <iconFilename>store/icon_series8.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="xml/series8.xml"/>
    </storeItems>
	<brands>
        <brand title="Hirschfeld" image="brand/brand_mh.dds" name="Hirschfeld"/>
    </brands>
	<multiplayer supported="true"/>
</modDesc>
